gntidle.h File Reference
Finch (GNT User Interface)

GNT Idle API. More...

`#include "idle.h"`

Go to the source code of this file.

## Functions
GNT Idle API
PurpleIdleUiOps * | finch_idle_get_ui_ops (void)
| Returns the GNT idle UI ops. More...

## Detailed Description

GNT Idle API.

Definition in file gntidle.h.

## Function Documentation

## ◆ finch_idle_get_ui_ops()

PurpleIdleUiOps* finch_idle_get_ui_ops | ( | void |  | ) |

Returns the GNT idle UI ops.

Returns
  The UI operations structure.